[Configuration]
1hourdif=1
ActiveRight=1
Aligned extension=1
AltSearch=1
AlwaysCopyInBackground=0
AlwaysRemoveInBackground=0
Autotreechange=1
CmdUpDown=1
CmtOemFont=1
CompareCaseSensitive=0
CompareVertical=0
CopyComments=14
CopyBlockSize=1024
CopyBlockSizeOther=128
CopyCompatDrives=\
CopyHugeBlockSize=10240
CopyHugeBlockSizeOther=32
DebugIcon=0
DeviceChange=0
DirTabLimit=32
DirTabOptions=954
DriveLib=%COMMANDER_PATH%\Drives.dll
Editor=Plugins\exe\AkelPad.exe
FileTipWindows=1
FirstTimeUnpack=0
FirstTimeZIP=0
IconLib=%COMMANDER_PATH%\Fileicons.dll
IgnoreWheel=0
Languageini=Wcmd_rus.lng
Mainmenu=Wcmd_rus.mnu
MarkDirectories=1
NoReread=A/
PluginBaseDir=%COMMANDER_PATH%\Plugins
RenameSelOnlyName=1
ReverseHistory=1
SamePartitions=CE,D
SearchInFiles=*.exe *.jar *.ace *.cab
SortUpper=2
ThumbsCustomField=[=tc.size.bkM]
ThumbHeightNoCache=48
ThumbWidthNoCache=48
ToolTipDelay=100
TrayIcon=0
UnicodeListWarn=0
UseIniInProgramDir=7
UseRightButton=0
Version=7.0
Viewer=notepad.exe
Viewertype=0
WatchDirs=3
Win32TipWindows=1
firstmnu=1788
test=72
onlyonce=0
Savepath=1
Savepanels=1
AlwaysToRoot=0
SingleClickStart=0
SaveCommands=1
SaveHistory=1
CountSpace=1
CountMarked=1
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
DirBrackets=1
ShowParentDirInRoot=0
SortDirsByName=1
Tips=3
ThumbsLocation=%$LOCAL_APPDATA%\GHISLER
ThumbsCopyDel=1
ThumbsCustomFieldsEnabled=1
ThumbOptions=15
ThumbExplTypes=*.* | *.htm *.html
ThumbPlgTypes=*.*
ThumbIrfXnTypes=*.*
ThumbTxtTypes=*.txt *.ini
IconOverlays=0
IconsSpecialFolders=3
Showicons=2
ShowEXEandLNKicons=2
IconsInMenus=17
IconsOnNet=1
SoundDelay=-10
ShowCentury=0
SizeStyle=0
SizeFooter=1
LogOptions=7198
LogRotateLimit=0
LogKeepCount=30
IgnoreListFileEnabled=0
ExplorerForCopy=0
Win95Delete=0
UseTrash=1
QuickSearchMatchBeginning=1
QuickSearchExactMatch=0
SeparateTree=0
PanelsVertical=0
LastRunAs=hjujkj

[Colors]
MarkColor=255
BackColor2=16119285
CursorColor=0
InverseCursor=0
InverseSelection=0
BackColor=-1
ForeColor=-1
CursorText=-1

[DirMenu]
menu1=• Temp
cmd1=cd %TEMP%
menu2=• Program Files
cmd2=cd %PROGRAMFILES%
menu3=• Total Commander
cmd3=cd %COMMANDER_PATH%
menu4=--
menu5=-
menu6=-= Windows
menu7=• Windows
cmd7=cd %WINDIR%
menu8=• System32
cmd8=cd %WINDIR%\SYSTEM32
menu9=• System
cmd9=cd %WINDIR%\SYSTEM
menu10=• Шрифты
cmd10=cd %WINDIR%\FONTS
menu11=• INF
cmd11=cd %WINDIR%\INF
menu12=• Обои
cmd12=cd %WINDIR%\Web\Wallpaper
menu13=--
menu14=-= Пользователь
menu15=• Пользователь
cmd15=cd %USERPROFILE%
menu16=• Мои документы
cmd16=cd %$PERSONAL%
menu17=• Рабочий стол
cmd17=cd %$DESKTOP%
menu18=• Главное меню
cmd18=cd %$STARTMENU%
menu19=• Программы
cmd19=cd %$PROGRAMS%
menu20=• Автозагрузка
cmd20=cd %$STARTUP%
menu21=-
menu22=• Отправить в
cmd22=cd %USERPROFILE%\SendTo
menu23=• Недавние
cmd23=cd %USERPROFILE%\Recent
menu24=• Быстрый запуск
cmd24=cd %$APPDATA%\Microsoft\Internet Explorer\Quick Launch
menu25=-
menu26=• Application Data
cmd26=cd %$APPDATA%
menu27=• Local Application Data
cmd27=cd %$LOCAL_APPDATA%
menu28=--
menu29=-= Общие настройки
menu30=• Общие документы
cmd30=cd %$COMMON_DOCUMENTS%
menu31=• Рабочий стол
cmd31=cd %$COMMON_DESKTOPDIRECTORY%
menu32=• Главное меню
cmd32=cd %$COMMON_STARTMENU%
menu33=• Программы
cmd33=cd %$COMMON_PROGRAMS%
menu34=• Автозагрузка
cmd34=cd %$COMMON_STARTUP%
menu35=-
menu36=• Application Data
cmd36=cd %$COMMON_APPDATA%
menu37=--
menu38=-
menu39=-= Internet Explorer
menu40=• Избранное
cmd40=cd %USERPROFILE%\Избранное
menu41=• Куки
cmd41=cd %USERPROFILE%\Cookies
menu42=• Кеш
cmd42=cd %USERPROFILE%\Local Settings\Temporary Internet Files
menu43=--
menu44=-

[Layout]
DriveBar1=1
DriveBar2=1
DriveBarFlat=0
InterfaceFlat=0

[left]
path=C:\Documents and Settings\ddf\Рабочий стол\
sortorder=3
ShowAllDetails=1
SpecialView=0
show=1
negative Sortorder=1
[right]
path=E:\1\олрол\
sortorder=3
ShowAllDetails=1
SpecialView=0
show=1
negative Sortorder=1

[Lister]
BottomMargin=100
FgSelColor=65280
LeftMargin=100
Maximized=1
RightMargin=100
TopMargin=100
Wrap=1
textwidth=81
binwidth=75
SearchGoBack=3
BmpStartup=1
Multimedia=1
RTF=1
IView=0
IViewPath=i_view32.exe
HTMLasText=1
LinkBraces=1

[Packer]
ARJlongnames=1
ExpertMode=1
InternalZipRate=9
NoDelete=1
OpenPartial=1
RemovableInTemp=1
zipnt=1
ACE=Plugins\arc\Ace.exe -d4096 -m5 -s -c2 -o
ARJ=Plugins\arc\Arj.exe -a+ -r+ -y+ -jm0 -jt+ -j$ -jh17000
LHA=Plugins\arc\Lha.exe
LastUsedPacker=4
DefPlugin=RAR
RAR=Plugins\arc\Rar.exe -m5 -s
UC2=Plugins\arc\Uc2.exe
ZIPlikeDirectory=1
InternalUnarj=1
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
LinuxCompatible=1
InternalZip=1
InternalUnzip=1
ZIP=pkzip.exe
UnZIP=pkunzip.exe
Zip83Name=0
ZipSetDateToNewest=0
UnZIPOverwrite=0
ExtractPathInZIP=1
ZIPDirectoryOfFile=0
ZIPRecurseSubdirs=0

[PrintDir]
FontName=Times New Roman Cyr
FontSize=12
HeaderText=%d - Стр. %p/%t
LeftMargin=100
RightMargin=100
TopMargin=100
BottomMargin=100
HeaderMargin=50

[RenameTemplates]
0=[N]
1=File[C]
2=Archive_[YMD]
3=[=audioinfo.Artist] - [=audioinfo.Title]
4=[=tc.fullname]_[="v"tc.versionstring]

[Searches]
Архивы_SearchFor=*.7z;*.a0?;*.ace;*.arj;*.bz2;*.cab;*.cpio;*.edc;*.gz;*.GZip;*.ha;*.ice;*.iso;*.jar;*.lfd;*.lha;*.lof;*.lst;*.lzh;*.pk3;*.r0?;*.rar;*.rpm;*.tar;*.uc2;.uha;*.uue;*.z;*.zip;*.zoo;*.zz
Архивы_SearchIn=
Архивы_SearchText=
Архивы_SearchFlags=0|00000200||||||||22220|0000
Аудио файлы_SearchFor=*.aif;*.au;*.cda;*.med;*.mid;*.midi;*.mod;*.mpa;*.mp3;*.ogg;*.ra;*.rmi;*.rmx;*.rv;*.s3m;*.sfx;*.sid;*.snd;*.spc;*.voc;*.vvs;*.wav;*.wma;*.xm
Аудио файлы_SearchIn=
Аудио файлы_SearchText=
Аудио файлы_SearchFlags=0|00000200||||||||22220|0000
Базы данных_SearchFor=*.db;*.dbf;*.mdb;*.xls
Базы данных_SearchIn=
Базы данных_SearchText=
Базы данных_SearchFlags=0|00000200||||||||22220|0000
Видео файлы_SearchFor=*.asf;*.avi;*.divx;*.mpe*;*.mpg;*.mpg4;*.mov;*.rm;*.vob;*.wmv;*.xvid
Видео файлы_SearchIn=
Видео файлы_SearchText=
Видео файлы_SearchFlags=0|00000200||||||||22220|0000
Временные файлы_SearchFor=~*.*;*.~~~;$*.*;*.$??;*.bak;*.log;*.old;*.org;*.pk;*.swp;*.tmp;*.temp;*.wbk
Временные файлы_SearchIn=
Временные файлы_SearchText=
Временные файлы_SearchFlags=0|00000200002|||||||||0000
Загрузочные файлы_SearchFor=boot.bak;boot.ini;bootfont.bin;cmldr;ntdetect.com;ntldr
Загрузочные файлы_SearchIn=
Загрузочные файлы_SearchText=
Загрузочные файлы_SearchFlags=0|00000200002||||||||22220|0000
Изображения_SearchFor=*.ani;*.bmp;*.cdr;*.clp;*.cgm;*.cur;*.dib;*.djvu;*.drw;*.dxf;*.emf;*.eps;*.gif;*.ico;*.icl;*.iff;*img;*.jpg;*.jpeg;*.lbm;*.ldf;*.lwf;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pct;*.png;*.ppm;*.psd;*.psp;*.qtif;*.ras;*.rgb;*.rle;*.sfw;*.tga;*.tif;*.tiff;*.wmf;*.wpg
Изображения_SearchIn=
Изображения_SearchText=
Изображения_SearchFlags=0|00000200||||||||22220|0000
Исполняемые файлы_SearchFor=*.bat;*.cmd;*.com;*.cpl;*.exe;*.js;*.lnk;*.msi;*.pif;*.scr;*.vbs;*.wsf
Исполняемые файлы_SearchIn=
Исполняемые файлы_SearchText=
Исполняемые файлы_SearchFlags=0|00000200002||||||||22220|0000
Каталоги_SearchFor=
Каталоги_SearchIn=
Каталоги_SearchText=
Каталоги_SearchFlags=0|00000200002||||||||22221|0000
Плагины командера_SearchFor=*.wcx;*.wlx;*.wfx;*.wdx
Плагины командера_SearchIn=
Плагины командера_SearchText=
Плагины командера_SearchFlags=0|00000200002||||||||22220|0000
Работающие сервисы_SearchFor=*.Running
Работающие сервисы_SearchIn=\\\Services\
Работающие сервисы_SearchText=
Работающие сервисы_SearchFlags=0|00000200002|||||||||0000
Системные файлы_SearchFor=*.386;*.bin;*.cpl;*.dll;*.drv;*.ocx;*.msc;*.swp;*.sys;*.vxd
Системные файлы_SearchIn=
Системные файлы_SearchText=
Системные файлы_SearchFlags=0|00000200||||||||22220|0000
Справочные файлы_SearchFor=*.hlp;*.chm
Справочные файлы_SearchIn=
Справочные файлы_SearchText=
Справочные файлы_SearchFlags=0|00000200|||||||||0000
Страницы интернета_SearchFor=*.css;*.htm;*.html;*.jhtml;*.mht;*.php;*.php3;*.phtm;*.phtml;*.sht;*.shtm;*.shtml;*.url;*.xhtml;*.xml
Страницы интернета_SearchIn=
Страницы интернета_SearchText=
Страницы интернета_SearchFlags=0|00000200002|||7|1||||22220|0000
Текстовые файлы_SearchFor=*.bbs;*.cfg;*.doc;*.dir;*.diz;*.htm;*.html;*.inf;*.ini;*.ion;*.log;*.me;*.nfo;*.reg;*.rtf;*.rus;*.scp;*.txt;*.wri;*.!!!
Текстовые файлы_SearchIn=
Текстовые файлы_SearchText=
Текстовые файлы_SearchFlags=0|00000200||||||||22220|0000
Файлы более 2Гб_SearchFor=
Файлы более 2Гб_SearchIn=
Файлы более 2Гб_SearchText=
Файлы более 2Гб_SearchFlags=0|00000200002|||||1|2048|2|22220|0000
Файлы для чтения_SearchFor=
Файлы для чтения_SearchIn=
Файлы для чтения_SearchText=
Файлы для чтения_SearchFlags=0|00000200002||||||||21220|0000

[Shortcuts]
F2=cm_RenameOnly
F9=cm_Rereadsource
F10=cm_Associate
F11=cm_CopyNamesToClip
F12=cm_CopyFullNamesToClip
CA+F5=cm_PackFiles
A+F11=cm_CopyNetNamesToClip
A+F12=cm_CopySrcPathToClip
S+F1=cm_CompareFilesByContent
S+F12=cm_CopyTrgPathToClip
A+A=cm_SetAttrib
A+B=cm_visButtonbar
A+C=cm_CompareFilesByContent
A+D=cm_FileSync
A+I=cm_ShowHint
A+K=cm_visKeyButtons
A+L=cm_UnloadPlugins
A+Q=cm_ShowQuickSearch
A+R=cm_OpenNetwork
A+S=cm_SaveSelection
A+T=cm_OpenControls
A+W=cm_visDirTabs
A+UP=cm_editpath
AS+S=cm_SaveSelectionToFile
AS+R=cm_LoadSelectionFromFile
C+G=cm_VerticalPanels
C+H=cm_SwitchHidSys
C+J=cm_matchsrc
C+O=cm_OpenTransferManager
C+S=cm_ShowOnlySelected
CS+K=cm_OpenRecycled

[Tabstops]
0=259
1=265
3=365
4=195
6=688
5=150
AdjustWidth=1

[TweakWC]
Language=1
Tab=0
FontSize=8250

[user]
menu1=Текстовый редактор
cmd1=%COMMANDER_PATH%\Plugins\exe\AkelPad.exe
menu2=Оптимизация системы
cmd2=%COMMANDER_PATH%\Soft\fitW\fitW.exe
menu3=Записывание CD и DVD
cmd3=%COMMANDER_PATH%\Soft\Sateira\DataBurner.exe
menu4=-
menu5=Настройка командера
cmd5=%COMMANDER_PATH%\Plugins\exe\TweakTC.exe
param5=/I="%%COMMANDER_PATH%%\Wincmd.ini" /F="%%COMMANDER_PATH%%\Wcx_ftp.ini"
menu6=Открытие паролей FTP
cmd6=%COMMANDER_PATH%\Plugins\exe\DecrypTC.exe
menu7=-
menu8=Список только с именами
cmd8=notepad.exe
param8=%F
menu9=Список с полными путями
cmd9=notepad.exe
param9=%L
menu10=-
menu11=Сайт Total Commander PowerPack
cmd11=http://samlab.ws/
menu12=Английский сайт о Total Commander
cmd12=http://en.totalcmd.pl/
menu13=Российский сайт о Total Commander
cmd13=http://wincmd.ru/
menu14=Последняя версия Total Commander
cmd14=cd ftp://ftp.simtel.net/.2/simtelnet/win95/filemngr/

[800x600 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
maximized=1
Tabstops=177,180,625,115,465,150

[960x600 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=260,265,365,195,690,150

[1024x768 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=700
FontWeightWindow=400
maximized=1
Tabstops=259,265,365,195,688,150
SearchX=237
SearchY=161
SearchDX=549
SearchDY=179
SearchMax=0

[1088x612 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=260,265,365,195,690,150

[1152x864 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=305,310,410,240,775,150

[1280x720 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=345,350,450,275,860,150

[1280x768 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=345,350,450,275,860,150

[1280x800 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=345,350,450,275,860,150

[1280x960 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=345,350,450,275,860,150

[1280x1024 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=345,350,450,275,860,150
TreeDlgX=114
TreeDlgY=21
TreeDlgDX=411
TreeDlgDY=404
TreeDlgMax=0

[1360x768 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=345,350,450,275,860,150

[1440x900 (8x16)]
FontCharset=204
FontCharsetWindow=204
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
maximized=1
Tabstops=390,400,850,330,965,150

[PackerPlugins]
7z=223,Plugins\wcx\MultiArc\Multiarc.wcx
cab=223,Plugins\wcx\MultiArc\Multiarc.wcx
uha=79,Plugins\wcx\MultiArc\Multiarc.wcx
lst=23,Plugins\wcx\CatalogMaker\CatalogMaker.wcx
chm=256,Plugins\wcx\CHMDir\CHMDir.wcx
hxs=256,Plugins\wcx\CHMDir\CHMDir.wcx
icl=256,Plugins\wcx\ICLRead\ICLRead.wcx
iso=192,Plugins\wcx\ISO\ISO.wcx
msi=324,Plugins\wcx\InstallExplorer\InstExpl.wcx
[FileSystemPlugins]
Диспетчер задач=Plugins\wfx\AceHelper\AceHelper.wfx
Диспетчер устройств=Plugins\wfx\DevMan\DevMan.wfx
Редактор реестра=Plugins\wfx\Registry\Registry.wfx
Ленты новостей=Plugins\wfx\RSS_Reader\wfx_rss.wfx
Локальные службы=Plugins\wfx\Services\Services.wfx
[ContentPlugins]
1=Plugins\wdx\wdx_exif\Exif.wdx
1_detect="EXT="JPG" | EXT="JPEG" | EXT="TIFF" | EXT="CRW" | EXT="THM""
0=Plugins\wdx\Media\Media.wdx
0_detect="EXT="AVI" | EXT="MPG" | EXT="ASF" | EXT="VOB" | EXT="MP1" | EXT="MP2" | EXT="MP3" | EXT="WAV" | EXT="OGG" | EXT="WMA""
2=Plugins\wdx\ShellDetails\ShellDetails.wdx
2_detect=
[CustomFields]
Titles=Аудио|Видео|Рисунки|Фотографии|Документы
Widths4=105,20,20,40,25,15,15,25,60
Headers4=Кб\nРазмер\nВыдержка\nСветосила\nФокус\nФотик\nДата
Contents4=[=tc.size.kbytes]\n[=shelldetails.Размеры]\n[=exif.ExposureTimeFraction]\n[=exif.FNumber]\n[=exif.FocalLength]\n[=exif.Make]\n[=tc.creationdate]
Widths1=170,20,20,35,20,20,35
Headers1=Мб\nВремя\nТип\nЗвук\nКодек
Contents1=[=tc.size.Mbytes]\n[=media.duration (time).h:m:s]\n[=media.CBR/VBR]\n[=media.bitrate]\n[=media.encoder]
Widths2=160,20,20,35,35,30,24
Headers2=Мб\nВремя\nЭкран\nКадры\nКодек
Contents2=[=tc.size.Mbytes]\n[=media.duration (time).h:m:s]\n[=media.frame size]\n[=media.FPS]\n[=media.FOURCC]
Widths3=150,20,-40,-50,-65
Headers3=Размер\nРазрешение\nДата
Contents3=[=tc.size]\n[=shelldetails.Размеры]\n[=tc.writedate]
Widths5=110,20,20,55,60,65
Headers5=Кб\nНазвание\nАвтор\nДата
Contents5=[=tc.size.kbytes]\n[=shelldetails.Заголовок]\n[=shelldetails.Автор]\n[=tc.creationdate]
[Confirmation]
deleteDirs=1
OverwriteFiles=1
OverwriteReadonly=1
OverwriteHidSys=1
MouseActions=1
[MkDirHistory]
0=олрол 
1=1
2=game
3=фото
4=вирус
5=121
6=игра
7=кино
8=кино женика
9=рпвап
10=released
11=incomplete
12=temporary
13=dendy
14=программы о видео
15=книга2
16=психология
17=видео
18=программа
19=мобила
[Command line history]
0=х
1=\
[ListerPlugins]
0=Plugins\wlx\Imagine\Imagine.wlx
0_detect="MULTIMEDIA"
1=Plugins\wlx\AmpView\AmpView.wlx
1_detect="MULTIMEDIA|EXT="MP3"|EXT="WAV"|EXT="WMA"|EXT="OGG"|EXT="CDA"|EXT="MO3"|EXT="IT"|EXT="XM"|EXT="S3M"|EXT="MOD"|EXT="M3U"|EXT="PLS"|EXT="MID"|EXT="MIDI"|EXT="KAR""
2=Plugins\wlx\Mmedia\Mmedia.wlx
2_detect="MULTIMEDIA"
3=Plugins\wlx\ListDoc\ListDoc.wlx
3_detect="EXT="DOC""
4=Plugins\wlx\Excellence\Excellence.wlx
4_detect="EXT="XLS""
5=Plugins\wlx\SWFView\SWFView.wlx
5_detect="EXT="SWF""
6=Plugins\wlx\ArchView\ArchView.wlx
6_detect="EXT="ACE"|EXT="ARC"|EXT="PAK"|EXT="ARJ"|EXT="BH"|EXT="BZ2"|EXT="TBZ2"|EXT="CAB"|EXT="CPIO"|EXT="DWC"|EXT="GZ"|EXT="TGZ"|EXT="HA"|EXT="LHA"|EXT="LZH"|EXT="PPM"|EXT="RAR"|EXT="SQZ"|EXT="TAR"|EXT="Z"|EXT="ZIP"|EXT="JAR"|EXT="ZOO"|EXT="EXE""
7=Plugins\wlx\FileInfo\FileInfo.wlx
8=Plugins\wlx\Font\Font.wlx
8_detect="EXT="TTF"|EXT="TTC"|EXT="OTF"|EXT="FON"|EXT="PFM""
9=Plugins\wlx\3dsMax\3dsMax.wlx
9_detect="EXT="MAX""
10=Plugins\wlx\IEView\IEView.wlx
11=%COMMANDER_PATH%\Plugins\wlx\OOoViewer\OOoViewer.wlx
11_detect="EXT="ODT" | EXT="OTT" | EXT="SXW" | EXT="STW" | EXT="SXC" | EXT="STC" | EXT="SXD" | EXT="STD" | EXT="DOCX" | EXT="DOTX" | EXT="FB2""
[RightHistory]
0=E:\1\олрол\
1=E:\1\
2=E:\
3=E:\----- Спец Улов ------\
4=I:\Smart Sorter Files\
5=I:\Smart Sorter Files\DJVU Documents\
6=I:\Smart Sorter Files\Empty Archives\
7=I:\Smart Sorter Files\Empty Archives\2 pak special - dolphin, pigs 'n wolf.zip/
8=C:\DOCUME~1\ddf\LOCALS~1\Temp\_tc\
9=C:\DOCUME~1\ddf\LOCALS~1\Temp\_tc\Pole Position.7z/
10=C:\DOCUME~1\ddf\LOCALS~1\Temp\_tc\Brain Games.7z/
11=I:\Smart Sorter Files\Encrypted Headers\
12=I:\Smart Sorter Files\Encrypted Headers\403_d05c64d2d5_85.195.129.70_208.48.186.36_8096_iIPxTCPxHTTP_AshaC0verStudi0v1O.rar.rar/
13=I:\Smart Sorter Files\Encrypted Headers\402_d0d71576c9_85.195.129.53_217.112.42.114_0585_iIPxTCPxHTTP_12dre2_0_91.rar.rar/
14=I:\Smart Sorter Files\EXE Programs\
15=I:\Smart Sorter Files\EXE Programs\tcbr-2.2.13.zip/
16=I:\Smart Sorter Files\EXE Programs\tcbr-2.2.13.zip/tcbr-2.2.13\
17=I:\Smart Sorter Files\EXE Programs\NoDVD_clear_sky.rar/
18=I:\Smart Sorter Files\EXE Programs\NoDVD_clear_sky.rar/NoDVD_clear_sky\
19=I:\Smart Sorter Files\EXE Programs\NFS.rar/
20=I:\Smart Sorter Files\EXE Programs\discovery3d.exe.rar/
21=I:\Smart Sorter Files\EXE Programs\WMP12C.exe.rar/
22=I:\Smart Sorter Files\EXE Programs\dx10_xp.exe.rar/
23=I:\Smart Sorter Files\EXE Programs\Parachute Fonts (274).zip/
24=I:\Smart Sorter Files\EXE Programs\Parachute Fonts (274).zip/Parachute Fonts (274)\
25=I:\Smart Sorter Files\EXE Programs\Parachute Fonts (274).zip/Parachute Fonts (274)\7-Zip Archiver\
[LeftHistory]
0=C:\Documents and Settings\ddf\Рабочий стол\
1=C:\Documents and Settings\ddf\
2=C:\Documents and Settings\ddf\Мои документы\
3=C:\Documents and Settings\ddf\Мои документы\Мои видеозаписи\
4=C:\Documents and Settings\ddf\Мои документы\Моя музыка\
5=H:\
6=::{208D2C60-3AEA-1069-A2D7-08002B30309D}|\\Сетевое окружение\
7=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}|\\Мой компьютер\
8=C:\Documents and Settings\ddf\Мои документы\Загрузки\
9=C:\Documents and Settings\ddf\Мои документы\New Site\
10=C:\Documents and Settings\ddf\Мои документы\NeroVision\
11=C:\Documents and Settings\ddf\Мои документы\NeroVision\CapturedVideo\
12=C:\Documents and Settings\ddf\Мои документы\My Drivers\
13=C:\Documents and Settings\ddf\Мои документы\Any Video Converter\
14=C:\Documents and Settings\ddf\Мои документы\Alcohol 120%\
15=C:\Documents and Settings\ddf\Мои документы\Ace Utilities Backups\
16=C:\Documents and Settings\
17=C:\
18=D:\TheDVB.org\
19=D:\TheDVB.org\SkyNET\
20=D:\TheDVB.org\SkyNET\Sorted Files\
21=D:\TheDVB.org\SkyNET\Sorted Files\бинарники\
22=D:\TheDVB.org\SkyNET\Sorted Files\видео\
23=D:\
24=H:\Новая папка\кпк\
25=H:\Новая папка\
